PAPI_mpx_info_t(3)

NAME
PAPI_mpx_info_t -

SYNOPSIS

  Data Fields

int timer_sig
int timer_num
int timer_us

Detailed Description

Field Documentation

  int PAPI_mpx_info_t::timer_num
Number of the itimer or POSIX 1 timer used by the multiplex timer: PAPI_ITIMER

  int PAPI_mpx_info_t::timer_sig
Signal number used by the multiplex timer, 0 if not: PAPI_SIGNAL

  int PAPI_mpx_info_t::timer_us
uS between switching of sets: PAPI_MPX_DEF_US

Author

Generated automatically by Doxygen for PAPI from the source code.